<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats Class
Members See Also Send Feedback

Statistical information about the replication subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public class ReplicationStats

Visual Basic (Declaration)

    Public Class ReplicationStats

Visual C++

    public ref class ReplicationStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.ReplicationStats

# See Also

ReplicationStats Members
BerkeleyDB Namespace